From 0c3b605455c5a5b3adfddd2cf31523c7cb72c6bf Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Thu, 13 Aug 2020 23:17:35 +0200
Subject: [PATCH 4/4] changing add gui

---
 CMakeLists.txt | 1 +
 1 file changed, 1 insertion(+)

diff --git a/CMakeLists.txt b/CMakeLists.txt
index eac17e2..07c3d97 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -24,6 +24,7 @@ find_package(Qt5Test REQUIRED)
 find_package(Qt5Widgets REQUIRED)
 find_package(Qt5Gui REQUIRED)
 add_definitions(-DQT_NO_KEYWORDS)
+pkg_check_modules(QT5GUI REQUIRED QtGui)
 
 set(CMAKE_INCLUDE_CURRENT_DIR ON)
 set(CMAKE_AUTOMOC ON)
-- 
2.26.2

